
/* ****************** 공백  ****************** */

.empty_line_32965_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_32965_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32965_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_32966_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_32966_ > div {}
.layout_32966_ > div:after {content:''; display:block; clear:both;}
.layout_32966_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_32966_ > div > .container_1 {width:50%;}
.layout_32966_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_32966_ > div > .container_1 { width:100%; }
	.layout_32966_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_32966_ {min-width:870px;}
}

/* ****************** 이미지  ****************** */

.img_32969_ {display:inline-block; overflow:hidden; position:relative; width:1024px; max-width:100%; vertical-align:top;}
.img_32969_ * {box-sizing:border-box;}
.img_32969_ a {display:block; text-decoration:none;}
.img_32969_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_32971_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32971_ * {box-sizing:border-box;}
.table_32971_ table {width:320px; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32971_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_32972_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_32972_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32972_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_32967_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32967_ * {box-sizing:border-box;}
.table_32967_ table {width:320px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32967_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_32970_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_32970_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32970_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_32968_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_32968_ * {box-sizing:border-box;}
.table_32968_ table {width:320px; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_32968_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 